a { color:#006699; }
a:hover { color:#cc0000; }
.text-left { text-align:left; }
.text-right { text-align:right; }
.highlight { background:yellow; }
.underline { text-decoration:underline; }
.box-post-metadata {border-style:solid;height:269px;background-color:#E5ECF9;}
h1 { font-size: 2em; }
#header { border-bottom:1px solid #eee; height:73px; margin-top:1.5em; width:870px; }
#wrapper { margin:2.90em 0; }
.post-title { font-family:Georgia,"New Century Schoolbook","Nimbus Roman No9 L", serif; }
#content h2 a { text-decoration: none; }
#content h2 a:hover { text-decoration: underline; }
#content img { padding:2px; }
#content .entry, .post-metadata, #navigation { font-size:1.0em; }
#content table { border-collapse:collapse; }
#content table th { background: #eee; border: 1px solid #ddd;}
#content table td { border: 1px solid #ddd; }
#content .inline-pre { font:1em 'andale mono', 'lucida console', monospace !important; }
#ad-a {float:left; margin-left:35px; margin-top:7px;}
#ad-b {float:right; margin-right:35px; margin-top:7px;}
#ad {margin:0 25px;}
#comments img { border: none; padding: 0; }
#comments ol { margin:0; padding:0; list-style-type:none; }
#comments ol li { padding: 1.5em; margin-bottom:1.5em; background:#f5f5f5; }
#comments ol li.alt { background:#ffcccc; }
#comments ol li p {margin:1.5em 0 0 0;}
#sidebar ul {margin:0;}
#sidebar .top-widget {margin-top:10px;}
.fixed {position:fixed; top:0; margin-left: 615px; margin-top: 127px;}
